<nav *ngIf="isAuthPage">
<!-- <nav> -->
  <div class="w-full mx-auto p-4">
    <div class="flex justify-between">
      <div class="flex">
        <a href="#" class="flex items-center">
          <img src="assets/images/hermosa-logo.svg" alt="Logo" class="lg:mr-2 logo" />
        </a>
      </div>

      <div class="flex items-center">
        <a href="" class="flex mr-3 primary-color items-center">
          <img src="assets/images/support-icon-blue.svg" src="assets/images/support-icon-blue.svg"
            class="mr-2 support-icon primary-color w-10" />
          Support
        </a>
      </div>
    </div>
  </div>
</nav>



<nav id="header" class="fixed w-full z-10 top-0" *ngIf="!isAuthPage">
  <div class="block w-full px-3">
    <div class="flex justify-between lg:justify-start">
      <a class="text-gray-900 text-base no-underline hover:no-underline font-extrabold text-xl" href="#">
        <img src="assets/images/logo.svg" alt="Logo" class="lg:mr-2 logo" />
      </a>

      <div class="flex search-wrapper mt-3 ml-10 justify-end">
        <input class="searchbox-dashboard text-black"
          placeholder="Search by Topic ,Author or ContentConnecting People, Places and Projects..." type="text" />
        <button class="search-icon w-5 h-5">
          <img src="assets/images/search-icon.svg" class="w-5 h-5 search-icon" />
        </button>
      </div>
    </div>
  </div>
  <app-sub-header [header]="header"></app-sub-header>
</nav>

